# Gimp.context_set_background

    @accepts(Gegl.Color)
    @returns(bool)
    def context_set_background(background):
        # Python wrapper for gimp_context_set_background()

Set the current GIMP background color.

Sets the current GIMP background color. After this is set, operations which use background such as blending, filling images, clearing, and erasing (in non-alpha images) will use the new value.

Since 2.2

background

  The background color.

Returns